How to install lua-discount-dev on Debian Unstable (Sid)